Subject: EOL - Phase III
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>
Date: Wed, 24 Oct 2001 13:05:48 -0700 (PDT)

Mark -

EOL is embarking on a Phase III project to update the look and feel of the site.  The project was awarded to a company called 2Advanced Studios out of California and is valued at $38,300. 

For Phase II development last March (2000), a company called Viant Corp. was used.  That company signed the APS and MSA, together with a software license agreement.  These agreements were with Corp.

While I plan to use the APS with 2Advanced - and have already been working with them on it, I am curious as to whether or not this needs to be a Corp. contract or if I can run it through either Net Works or EnronOnline LLC.  Please let me know your thoughts.

Thanks.

Mark